.pinItBtn {	display: block;	width: 43px;	height: 20px;	cursor: pointer;	background: 0 -7px url('/uploads/js/pinit/pinit-sprite.png');}	
.pinItBtn:hover {		background-position: 0 -28px;	}		
.pinItBtn:active {		background-position: 0 -49px;	}


#ajaxCart tr.shoppingbasketrow td, #ajaxCart td.subtotalAmount, #ajaxCart td.subtotalSavingsAmount { border: 1px solid #CCC; }
#ajaxCart td.subtotalAmount { border-top:1px solid black; } 
#ajaxCart tr.shoppingbasketrow td td { border: none; }


.red { color: red; }
.blue { color: blue; }
.green { color: green; }


.formDIV  input[type="text"], .formDIV  select, .formDIV  textarea {
	width: 100% ;
	font-size: 200% ; 
}
.cmsEnquiryForm table, .cmsEnquiryForm table tbody  {width: 95%;  table-layout:fixed; }
.cmsEnquiryForm table td {min-width: 20%; max-width: 80px; table-layout:fixed;}


 
img{
  max-width:100%;
  height:auto;
}


/* START PRODUCT TABS */
/*producct tabs not tabbed in mobile, just a list of sections all visible on scroll */
ul#productTabUL {
	display: none;
}

/* END PRODUCT TABS */

.cmsTree ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;	
	margin-bottom: 10px;
}
.cmsTree ul ul {
	margin-left: 5%;
}
.cmsTree LI {
	border: 1px solid #eee; 
	margin: 1%;
}


ul.list-style-none, ul.list-style-default, ul.list-style-3col, ul.list-style-4col, ul.list-style-bizcard {
	margin: 0;
	padding: 0;
	list-style: none;
}

li.cmsItemLI {
	border: 1px solid #eee; margin: 1%;
}

.cmsItem { overflow: hidden; margin: 3%; }
.cmsSmallPrint { font-size: 80% ; float: right; width: 70%; }
.cmsItem .cmsEnquiry { margin: 0; text-align: right; }
.cmsItem .cmsImage { text-align: center; float: left; width: 29%; }
.cmsItem .cmsImage img { max-width: 100%; height: auto; margin:0; }
.cmsItem .cmsTitle { margin-bottom:2%;  text-align: left; }
.cmsItem .cmsPriceAndEnquiry  { margin-top: 2%; clear:right; float: right; width: 70%;  }
.cmsItem .cmsPrice {float: left; width: 55%; margin: 0; min-height: 20px; }
.cmsItem .cmsEnquiry {float:right; width: 40%; margin: 0; min-height: 20px;  }
.cmsItem .floatRight {
	float: right;
	margin-left: 5px; 
	margin-bottom: 5px;
	max-height: 160px;
	max-width: 160px;
} 

.cmsItem .floatRight img {
	min-width: 120px;
}

.cmsItem .cmsTitleAndText, 
.cmsItem .cmsTitleAndTextNoPrice  
{
	float: right; width: 70%;  text-align: left;
}

.cmsItem .cmsCheckbox { float:left; width: 8%; margin-right: 1%; text-align: center; }

input[type="checkbox"] , input[type="radio"]  { width: 30px; background-color: #666; height: 30px;}


	.cmsItem .cmsTitle, 
	.buybutton, 
	.cmsItem .cmsPrice b  ,
	.checkoutcustomerdetails td sup,
	.productPriceTableDetailed td,
	p.checkoutMakeChangesOrAddMoreItems 
	{
		font-size: 200% ;
	}



p#wgtSoftCart a.viewCartLink {
	line-height: 100px; font-size: 60px;
}



.cmsItem a.moreInfo, .cmsNavButtons a , .infonav a, .infonavactive {
	text-decoration: none;
	border: 2px solid #CACACA;
	background: #BABABA;
	color: white;
	display: inline-block; margin-left: 10px;
	padding:2px;
	min-width: 30px; 
}
 



ul.ProductPageColorSwatch li {	
	text-align: center;
	float: left;
    width: 90px;
	height: 110px; 
	font-size: x-small; 
}

.clearfloat {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}




.cartSummary { width: 100% ; overflow:auto; } 
.cartSummary ul  {list-style: none; padding: 0px; margin: 0px; }
.cartSummary li { margin: 3px; padding: 0;} 
.basketSummaryLineItems ul li { 	border-bottom: 1px solid #ccc;}
.basketSummaryLineItems ul li li {	border: none; }

.cartSummary label, .basketID { 
	min-width: 45px;
	display: inline-block;
 } 


.basketSummaryLine, .basketSummarySubTotalLine { 
	overflow:auto; 
    margin-top: 5px;  margin-bottom:5px; 	
}


.basketSummaryTotal {
	font-weight: bolder;
}

.basketSummarySubTotalLine_Savings {
	margin-top: 8px; margin-bottom: 8px; color: #999; font-weight: bolder;
}
 

.basketSummaryHeader {
	text-align: right;
}

.basketSummaryLineItems {
	border-top: 1px solid #ccc;
}

.basketSummaryLineLeft{width:83%; float: left; }
.basketSummaryLineRight{width:17%; float: right; text-align: right; }

.basketSummaryLineImage{width:83px; float: right; }

.cartSummary .fullPrice{ text-decoration: line-through; color:red; text-align: right; }

.basketSummaryPrompt {
	text-align: right;
}


.basketSummaryCheckout{
	text-align: right;
	margin-top: 10px;
	margin-bottom: 10px;
} 

table.vieworderstable tr.headerrow td , table.vieworderstable tr.viewOrderLine td{
	border-bottom: 1px solid #ccc; 
}


